RubyGems Navigation menu

pg_lock 0.2.1

A Postgres advisory lock client

Versiones:

  1. 0.2.1 - December 03, 2019 (10 KB)
  2. 0.2.0 - November 05, 2019 (10 KB)
  3. 0.1.2 - December 06, 2017 (10 KB)
  4. 0.1.1 - October 07, 2015 (10 KB)
  5. 0.1.0 - October 06, 2015 (10 KB)

dependencias de Development (5):

  • activerecord >= 2.3
  • bundler ~> 2
  • pg >= 0.15
  • rake ~> 10.0
  • rspec ~> 3.1
  • Propietarios:

    Subida por:

    Autores:

    • mikehale, schneems

    SHA 256 checksum:

    b855db3a7fe892f51875542434074ae87b6a696924648106b6d429f3df93d897

    Total de descargas 388.171

    Para esta versión 220.094

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: